A new upstream version is available: 1.3.4

package:
ir.lv2
severity:
high
created:
2018-06-23
last updated:
2018-09-19

A new upstream version 1.3.4 is available, you should consider packaging it.